/* Generic CSS for "horizontal" layout */
@media only screen and (orientation: landscape) {

  body {
    background: url(/img/background-full.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
  }


  #hero {
    display:grid;
    grid-template-columns: auto 1fr auto;
  }

  #hero header {
    grid-column: 1;
    width: 20vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 3vw;
    margin-left: 3vw;
    margin-bottom: 8vh;
  }

  #hero header #logo {
    width: 100%;
    margin-bottom: 20px;
  }


  #hero header #menu a {
    line-height: clamp(18px, 3vh, 5vh);
    font-size: clamp(18px, 3vh, 5vh);
  }

  main {
    display: grid;
    font-size: 2.4vh;  /* clamp ! */
    padding: 2vh 25vw 6vh 25vw;
    background-color: rgba(80, 104, 88, 1.0);
  }

  main form .fieldheader {
    font-size: 2vh;
  }


  main p {
    margin: 1vw auto;
  }

  main ul li {
    padding-left: 0px;
    margin-top: 10px;
    list-style: none;
    text-align: center;
  }


  main hr {
    width: 25%;
  }



/*
 _____           _
|  ___|__   ___ | |_ ___ _ __
| |_ / _ \ / _ \| __/ _ \ '__|
|  _| (_) | (_) | ||  __/ |
|_|  \___/ \___/ \__\___|_|

*/


  footer {
    width: 100%;
    height: 3vw;
    font-size: 1.5vw;
    grid-template-columns: min-content min-content auto min-content min-content; /*1fr 1fr 1fr;*/
    grid-template-rows: auto;
    column-gap: 0px;
    padding: 0.5vw 1vw 0.5vw 1vw;
    box-sizing: border-box;
    text-align: left;
  }


  /* Left column */
  footer span:nth-child(1) {
    grid-column: 1;
    margin-right: 15px;
    white-space: nowrap;
  }

  footer span:nth-child(2) {
    grid-column: 2;
    white-space: nowrap;
  }


  /* Right column */
  footer span:nth-child(3) {
    grid-column: 3;
    margin-right: 15px;
    white-space: nowrap;
    justify-self: end;
  }

  footer span:nth-child(4) {
    grid-column: 4;
    white-space: nowrap;
    justify-self: end;
  }


  #trouvez main {
    position: relative;
    display: inline-block;
    max-width: 100%;
  }

/*
  #trouvez main img {
    position: absolute;
    top: 20vh;
    left: 6px;
    opacity: 0;
    animation: fadeIn 2s ease forwards;
    animation-delay: 1s;
    background: white;
    padding: 6px;
    width: 164px;

  }

  @keyframes fadeIn {
      to {
        opacity: 1;
      }
  }
*/
}